
h3.lmName {
    margin-top: 30px;
    color: #035390;
    display: inline-block;
}
.crumb a {
    color: #333;
}

.txtList li {
    position: relative;
    margin: 13px 0;
    background: url(img/bulletArrow.png) no-repeat 0 10px;
    padding-left: 15px;
}
.txtList li a {
    font-size: 16px;
    display: inline-block;
    max-width: 86%;
    line-height: 1.8em;
}
.txtList span.date {
    position: absolute;
    right: 0;
    top: 5px;
    font-size: 13px;
    color: #aaa;
}
.pagination {
    margin: 80px 0 50px 0;
}
.pagination ul {
    border: none;
    box-shadow: none;
}
.pagination ul>li>a, .pagination ul>li>span {
    border: none;
}
a.icon2dCode {
    position: fixed;
    z-index: 2;
    right: 10px;
	top: 345px;
}
@media (min-width: 979px) and (max-width: 1199px) {

}

@media (min-width: 768px) and (max-width: 978px) {

}


@media (max-width: 767px) {


}


@media (max-width: 480px) {
    h3.lmName {
        font-size: 20px;
        margin-left: 10px;
        margin-top: 10px;
    }
    ul.txtList {
        width: 94%;
        margin: 0 auto;
    }
    .txtList li a {
        max-width: 100%;
        font-size: 15px;
    }
    .txtList span.date {
        display: none;
    }
    .pagination ul>li>a, .pagination ul>li>span {
        padding: 4px 8px;
    }
}